Thread Closed

#1
Dont know if you would consider this an issue...but MinimizeToTray Plus 1.0.2 is not compatible with a beta I am testing of Mozilla...called Namoroka 3.6b2pre
ReportQuote
#2
My stance on the issue is that if your not able to work out how to get around extensions not being compatible, you should not be using the beta.

I update the numbers ever time I need to make a release. I don't ever make a release just so I can't update the numbers.

Have I helped you? Do you like my add-ons?
Would you consider donating to show your appreciation for my efforts?

/images/paypal.png
ReportQuote

Thread Closed